/* Smartphones (portrait and landscape) ----------- */
/*@media only screen
and (min-width : 320px)
and (max-width : 690px) {*/
@media only screen and (max-width : 769px) {
  html, body {
    max-width: 768px;
    overflow-x: hidden;
  }

  button#responsive-menu-button {
    background: #48515B;
  }

  #header {
    position: relative;
    background: #48515B;
    height: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
    #header h1, #header h4 {
      width: 58px;
      height: 117px;
      background: url(../images/logo.png) no-repeat;
      background-size: contain;
      margin: 0;
      position: relative;
      left: 0;
    }

	.column.half, .column {
		width: 100% !important;
		float: none !important;
		clear: both !important;
	}

	.cycle-slideshow {
		min-height: 300px;
    float: none;
    margin-bottom: 30px;
    display: flex;
    flex-direction: row;
	}

	.cycle-slideshow .slide {
		min-height: 300px;
		z-index: 5;
		background-size: cover;
	}

	#teddy {
		height: 400px;
		background-attachment: scroll !important;
		padding-right: 15px;
	}
	.mission-statement {
		width: 100%;
		margin-left: 15px;
		color: white;
	}
	.mission-statement p {
		-webkit-hyphens: none;
		-moz-hyphens: none;
		hyphens: none;
	}

	div.column.twelve.last.slide.cycle-slide.cycle-sentinel {
		visibility: hidden !important;
		position: static !important;
		z-index: 0 !important;
	}



	body.page #intro, body.archive #intro, body.single #intro {
		min-height: 300px;
		margin-top: -21px;
	}

	.cycle-slideshow .slide a {
		min-height: 300px;
		width: 100%;
		cursor: pointer;
	}
	.cycle-slideshow .slide .wrap {
		text-align: center;
		background: #525C65;
		width: 100%;
    margin-bottom: 0;
	}

  .cycle-slideshow .slide h1.slide-title {
    margin-bottom: 0;
    font-size: 32px;
    line-height: 38px;
    background: #525C65;
    color: #ffffff;
    padding: 15px 10px 18px;
    width: auto;
    display: inline-block;
    box-shadow: none;
  }

  #stories.stripe {
    margin-top: 0px;
    padding-top: 0;
  }

	a.menu-toggle {
		display: none !important;
	}

	body.page #intro, body.home #intro {
		min-height: 350px !important;
	}

  img[class*='wp-image'] {
    width: 100%;
    max-width: 1024px;
    height: auto;
  }

	.column.third, .column.half {
		width: 80% !important;
		margin-left: 10% !important;
		clear: both !important;
		float: none !important;
		margin-bottom: 30px !important;
	}

	#footer {
		text-align: center;
	}

	#footer .column {
		width: 90% !important;
		margin-left: 5% !important;
		margin-bottom: 30px;
		text-align: center !important;
		clear: both !important;
		float: none !important;
	}

	.footer-nav {
		text-align: center;
	}

	#footer img {
		margin: 0 auto;
		text-align: center;
	}

	.footer-logo {
		margin: 0 auto;
	}

	p.footer-info span {
		padding: 0 10px;
	}

	#footer .wrap {
		margin-bottom: 50px;
	}

	.content-bg {
		display: none;
	}

	#content td {
		width: 100% !important;
		display: block !important;
	}

  .woocommerce #content ul.products {
  	display: flex;
  	flex-flow: row wrap;
    margin-left: 0;
  }
  	.woocommerce #content ul.products li.product {
  		float: none;
  		margin: 0 3.8% 2.992em 0;
  		padding: 0;
  		position: relative;
  		width: 100%;
  		margin-left: 0;
  		margin-bottom: 30px;
  	}
  		.woocommerce #content ul.products li.product h2.woocommerce-loop-product__title {
  			font-size: 24px;
  			line-height: 36px;
  			margin-bottom: 0;
  			padding-bottom: 5px;
  		}
  		.woocommerce #content ul.products li.product a.button {
  			margin-top: 25px;
  		}
  		.woocommerce #content ul.products li.product .price {
  			color: #77a464;
  	    display: block;
  	    font-weight: 400;
  	    font-size: 18px;
  			margin-bottom: 0;
  		}
  .woocommerce #content .woocommerce-ordering, .woocommerce-page #content .woocommerce-ordering {
    float: none;
  }
  .summary.entry-summary {
    width: 100% !important;
    float: none !important;
  }
  .woocommerce #content form .form-row input.input-text, .woocommerce #content form .form-row textarea {
    border: 1px solid #d3ced2;
    padding: 5px 10px;
  }
  .woocommerce .woocommerce-cart-form__contents input[name="update_cart"] {
    margin-top: 33px;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .woocommerce .woocommerce-cart-form__contents a.button[href="https://louisvilleorchestra.org/support/online-donation/"] {
    padding: 10px 0 !important;
    border-radius: 0 !important;
  }
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 691px)
and (max-width : 960px) {

	ul.nav li a {
		font-size: 19px !important;
	}

	.sf-menu ul {
		padding-left: 5%;
	}

	.sf-menu ul li a {
		font-size: 15px !important;
	}


}

/* Smartphones (portrait) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 321px)
 {


}

/* iPad (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 769px)
 {

 }

 /* iPad (portrait) ----------- */
@media only screen
and (min-width : 1024px)
and (max-width : 1025px)
 {

}




@media only screen
and (min-width : 1025px)
and (max-width : 1249px)
 {


}

@media only screen and (max-width: 480px) {
	.page-template-tmpl-support #intro > div > div {
		margin-left: 0%;
	}
	.page-template-tmpl-support #intro {
		background-image: none !important;
		background: whitesmoke !important;
	}
}